/* Class = "NSTextFieldCell"; title = "Crashlytics is a popular crash reporting framework for macOS and iOS. Since many apps use it (including Surge), its requests may flood the request log."; ObjectID = "0WI-pU-cC2"; */
"0WI-pU-cC2.title" = "Crashlytics 是 iOS 和 macOS 上的一個流行的錯誤日誌收集框架，由於眾多應用使用了該框架（包括 Surge），它的請求可能會導致請求列表中重複項目過多。";

/* Class = "NSButtonCell"; title = "Record Requests Match Patterns"; ObjectID = "3B7-tE-0PR"; */
"3B7-tE-0PR.title" = "記錄匹配萬用字元的請求";

/* Class = "NSButtonCell"; title = "Hide Apple Requests"; ObjectID = "9rI-dw-Luf"; */
"9rI-dw-Luf.title" = "隱藏 Apple 相關請求";

/* Class = "NSButtonCell"; title = "Record Requests without Keywords Only"; ObjectID = "403-mb-Dbt"; */
"403-mb-Dbt.title" = "僅顯示不包含關鍵字的請求（黑名單）";

/* Class = "NSTextFieldCell"; title = "Storage"; ObjectID = "AH9-HF-POv"; */
"AH9-HF-POv.title" = "儲存";

/* Class = "NSTextFieldCell"; title = "Hide all requests sent to *.apple.com and *.icloud.com. Please note that hidden requests will still be affected by outbound mode or other settings."; ObjectID = "Bbq-Hy-awt"; */
"Bbq-Hy-awt.title" = "隱藏所有發往 *.apple.com 和 *.icloud.com 的請求，請注意隱藏的請求也會受到諸如出站模式等設置的影響。";

/* Class = "NSTextFieldCell"; title = "Dump files are saved in the temporary directory. The system may delete it at bootup or at regular intervals."; ObjectID = "bVZ-0Y-MbW"; */
"bVZ-0Y-MbW.title" = "轉存的資料放置於暫存資料夾，系統會在啟動或者一段時間後進行清理。";

/* Class = "NSButtonCell"; title = "Hide UDP Conversations"; ObjectID = "DjD-yq-579"; */
"DjD-yq-579.title" = "隱藏 UDP 工作階段";

/* Class = "NSButtonCell"; title = "Reveal in Finder"; ObjectID = "DKN-Up-AlX"; */
"DKN-Up-AlX.title" = "在 Finder 中顯示";

/* Class = "NSTableColumn"; headerCell.title = "MitMHostname"; ObjectID = "EJb-yB-kc8"; */
"EJb-yB-kc8.headerCell.title" = "MitMHostname";

/* Class = "NSButtonCell"; title = "No Filter"; ObjectID = "Gd9-IS-WGM"; */
"Gd9-IS-WGM.title" = "不使用過濾器";

/* Class = "NSTextFieldCell"; title = "Dashboard Filter"; ObjectID = "HCw-G9-9FZ"; */
"HCw-G9-9FZ.title" = "請求查看器過濾器";

/* Class = "NSTextFieldCell"; title = "Keywords"; ObjectID = "hEZ-Db-pXI"; */
"hEZ-Db-pXI.title" = "關鍵字";

/* Class = "NSTextFieldCell"; title = "Turning on the switch to capture all HTTP traffic. This will significantly impact the performance and may drain disk space. Only enable when necessary. HTTPS traffic can also be dumped if MitM is enabled."; ObjectID = "i9k-Yd-fWa"; */
"i9k-Yd-fWa.title" = "打開該選項後將截取 HTTP 請求的內容資料。該選項會顯著降低性能並可能耗盡儲存空間，請僅在需要時開啟。配合 MitM 功能使用可截取 HTTPS 請求資料。";

/* Class = "NSButtonCell"; title = "Hide Crashlytics Requests"; ObjectID = "lKB-pG-xQ0"; */
"lKB-pG-xQ0.title" = "隱藏 Crashlytics 請求";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "lZV-uv-5it"; */
"lZV-uv-5it.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Visibility"; ObjectID = "mim-Wi-qxr"; */
"mim-Wi-qxr.title" = "可見性";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "pCI-2u-PXg"; */
"pCI-2u-PXg.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Capture HTTP Content"; ObjectID = "pZc-IS-nHd"; */
"pZc-IS-nHd.title" = "截取 HTTP 內容";

/* Class = "NSTextFieldCell"; title = "No Keyword"; ObjectID = "vCJ-WN-6MC"; */
"vCJ-WN-6MC.title" = "無關鍵字";

/* Class = "NSButtonCell"; title = "Record Requests with Keywords Only"; ObjectID = "xGV-Ms-gA1"; */
"xGV-Ms-gA1.title" = "僅顯示包含關鍵字的請求（白名單）";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "xqU-MT-aGJ"; */
"xqU-MT-aGJ.title" = "Table View Cell";

